预翻译不可用,求助!!

[复制链接]
查看: 90|回复: 1| 发表于 2017-12-23 23:12:45 | 显示全部楼层 |阅读模式|
如题。点击预翻译,设置了API之后,点确定弹出错误提示如下:
“This implementation is not part of the Windows Platform FIPS validated cryptographic algorithms."

新手上路,求助。另问一句,这软件是不是已经停更了呀。。。
发表于 5 天前 | 显示全部楼层
http://www.fanyigou.net/tslg/share/SU0594L1.htm
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

译马网 优译信息 关于我们 archiver
Copyright ©2014 蜀ICP备11013193号
快速回复 返回顶部 返回列表